package com.gh.gamecenter.common.entity

import com.google.gson.annotations.SerializedName

class LaunchRedirectWrapper(
    @SerializedName("link")
    val launchRedirect: LaunchRedirect? = null,
)

class LaunchRedirect(
    @SerializedName("multi_tab_nav_link")
    val navTabLink: LinkEntity? = null,
    @SerializedName("multi_tab_link")
    val topTabLink: LinkEntity? = null,
) : LinkEntity()